This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 22391 - RFE: add ttywatch to powertools
RFE: add ttywatch to powertools
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: 9wm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-16 14:55 EST by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 13:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-12-16 14:55:30 EST
(Sorry to put this under 9wm, bugzilla won't let me suggest new components 
without specifying an already-existing component...)

Please add Michael K. Johnson's ttywatch package to powertools.  It's 
really
useful, especially for capturing those nasty kernel oopses.  I use it, with
a Digi 64-port serial concentrator, to do serial console logging on all our
systems under test.  It's much easier than running minicom 64 times just to
log serial ports!  I'd also recommend it to everyone on testers-list.  It
can be used to log from /dev/ttySx, and it would really help with kernel
debugging.

ftp://people.redhat.com/johnsonm/ttywatch
Comment 1 Tim Powers 2000-12-18 12:41:08 EST
I'll add this soonish. Michael told me today that he's going to release a new
version soon. I'll build it for Powertools once he's done.

Tim
Comment 2 Tim Powers 2000-12-19 13:59:10 EST
OK. 0.5 is in.

Tim

Note You need to log in before you can comment on or make changes to this bug.